<header class="header">
  <nav class="navbar">
    <div class="navbar-brand">
      <a class="navbar-item" href="{{{or site.url siteRootPath}}}">{{site.title}}</a>
      {{#if env.SITE_SEARCH_PROVIDER}}
      <div class="navbar-item search hide-for-print">
        <div id="search-field" class="field">
          <input id="search-input" type="text" placeholder="Search the docs"{{#if page.home}} autofocus{{/if}}>
        </div>
      </div>
      {{/if}}
      <button class="navbar-burger" data-target="topbar-nav">
        <span></span>
        <span></span>
        <span></span>
      </button>
    </div>
    <div id="topbar-nav" class="navbar-menu">
      <div class="navbar-end">
        <a class="navbar-item" href="https://cn.semight.com/">Home</a>
        <div class="navbar-item has-dropdown is-hoverable">
          <a class="navbar-link" href="#">Download PDF</a>
          <div class="navbar-dropdown">
            <a class="navbar-item" href="https://semight.gitlab.io/doc/scpi-site/download/pdf/ProgrammingManual-PXIeSMU_CN.pdf">PXIe SMU(中文)</a>  
            <a class="navbar-item" href="https://semight.gitlab.io/doc/scpi-site/download/pdf/ProgrammingManual-PXIeSMU_EN.pdf">PXIe SMU(English)</a>
            <a class="navbar-item" href="https://semight.gitlab.io/doc/scpi-site/download/pdf/ProgrammingManual-BenchSMU_CN.pdf">Bench SMU(中文)</a>
            <a class="navbar-item" href="https://semight.gitlab.io/doc/scpi-site/download/pdf/ProgrammingManual-BenchSMU_EN.pdf">Bench SMU(English)</a>
            <a class="navbar-item" href="https://semight.gitlab.io/doc/scpi-site/download/pdf/ProgrammingManual-RelayMatrix_CN.pdf">RelayMatrix(中文)</a>
            {{!-- <a class="navbar-item" href="https://semight.gitlab.io/doc/scpi-site/pxie-spgu/1/scpi-programming-guide-pxie-spgu.pdf">PXIe SPGU</a> --}}
            {{!-- <a class="navbar-item" href="#">Switch Matrix</a> --}}
          </div>
        </div>
        </div>
        {{!-- <div class="navbar-item">
          <span class="control">
            {{#with page}}
              {{#with component}}
                {{#with (downloadfile name)}}
                  <a class="button is-primary" href="{{{site.url}}}{{{this}}}">Download</a>
                {{/with}}
              {{/with}}
            {{/with}}
          </span>
        </div> --}}
      </div>
    </div>
  </nav>
</header>
